.menu-pro-tym {
   margin-bottom:10px;
}

.menu-pro-tym li {
  float:left;
  width:110px;
  margin:5px;
}

.menu-pro-tym li a {
  display:block;
  padding:9px;
  font-size:12px;
  color:#fff;
  background:#66A317 url(../images/mpt_off.gif) no-repeat 10px center;
  text-align:right;
  font-weight:bold;
}  

.menu-pro-tym li a:hover, .menu-pro-tym li a.active {
   background: #AA0D0D url(../images/mpt_on.gif) no-repeat 10px center;
}   

div#horni-menu {
   position:absolute;
   top:87px;
   width:980px;
   height:75px;
   z-index:1;
   background: url(../images/bg_menu.gif) no-repeat;
   padding-top:8px;
   padding-left:8px;
}

#horni-menu ul, li {
  margin: 0;
  padding: 0;
  list-style-type:none;
  background: none;
}

#horni-menu ul {
 width:auto;
 margin:0 auto;
 
}

#horni-menu a{
text-decoration: none;
display:block;
color: #fff;
font-size:12px;
/*line-height:45px;*/
padding:8px;
text-transform:uppercase;
font-weight:bold;
}

/*#horni-menu a span {
 display:block;
padding-left:5px;
padding-right:5px;
 font-size:14px;
 font-weight:bold;
} */

#horni-menu a:hover {
 background:#f75578;
 color:#fff;
} 

#horni-menu li { 
	list-style-type: none; 
    padding:0;
	margin:0;
	float:left;
	margin-right: 10px;
	position:relative;
	text-align:center;
}

/*#horni-menu ul li a:hover  { background:#fff;text-decoration:none}*/

#horni-menu ul ul {
   position:absolute;
   top:100%;
   left:0;
   width:250px;
   background: #111d12;
   display:none;
   height:auto;
}   

/*.rs-menu ul ul.right {
  left: -200px;
}*/

#horni-menu ul ul li {
 float:none;
 display:block;
 margin:1px;
 height:auto;
}

#horni-menu ul ul li a {
   padding:4px;
   height:auto;
   text-align:left;
}
#horni-menu ul ul li a:hover {text-decoration:underline}
#horni-menu ul ul li a span {
  padding:4px;
}

#horni-menu ul li:hover ul {display:block;}
#horni-menu ul li:hover ul ul{
   position:absolute;
   left:100%;
   top:0;
   width:200px;
   background: #fff;
   display:none;
   height:auto;
}   

#horni-menu ul li:hover ul li:hover ul{display:block;}


#leve-menu {
 background:#a60a2b url(../images/lmenu_bottom.gif) no-repeat bottom left;
 padding-bottom:10px;
}

#leve-menu-top {
  height:12px;
  background:url(../images/lmenu_top.gif) no-repeat top left;
}  


#leve-menu ul {
 list-style-type:none;
 padding:0;
 margin:10px;
 margin-left:15px;
 margin-top:0;
}

#leve-menu li {
  position:relative;
  margin-bottom:1px;
}

#leve-menu li a {
  display:block;
  padding:6px;
  color:#fff;
  font-size:12px;
}  

#leve-menu li a:hover, #leve-menu li a.aktivni {
 background:#f75578;
 color:#fff;
}

.podmenu ul {
  float:left;
  width:45%;
  margin:0
}

.podmenu li {
  font-size:16px;
  padding:5px;
}  

.podmenu a {
  color:#111d12
}  
 
.mapawebu ul {list-style-type:none;margin:0}
.mapawebu li {list-style-type:none;position:relative;display:block;padding:3px;}
.mapawebu li a {color:#035305; font-size:11px;vertical-align:middle;font-weight:normal;padding:3px;background:url(/images/sipka.gif) no-repeat 0px 9px}
.mapawebu ul ul {display:block;margin-left:15px;}
.mapawebu ul ul li a {color:#000;}